Bug 1114293 - gifsicle-1.91 is available
Summary: gifsicle-1.91 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gifsicle
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-29 14:19 UTC by Upstream Release Monitoring
Modified: 2018-08-22 01:26 UTC (History)
1 user (show)

Fixed In Version: gifsicle-1.91-1.fc27 gifsicle-1.91-1.el6 gifsicle-1.91-1.el7 gifsicle-1.91-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-30 14:32:22 UTC


Attachments (Terms of Use)
[patch] Update to 1.88 (#1114293) (1.01 KB, text/x-diff)
2015-07-02 00:41 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.89 (#1114293) (1.01 KB, patch)
2017-07-12 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.90 (#1114293) (1.02 KB, patch)
2017-08-15 00:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.91 (#1114293) (901 bytes, patch)
2018-01-06 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-06-29 14:19:14 UTC
Latest upstream release: 1.84
Current version/release in Fedora Rawhide: 1.83-2.fc21
URL: http://www.lcdf.org/gifsicle/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-10-17 07:52:43 UTC
Latest upstream release: 1.86
Current version/release in Fedora Rawhide: 1.84-2.fc22
URL: http://www.lcdf.org/gifsicle/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-12-10 12:42:47 UTC
Latest upstream release: 1.87
Current version/release in Fedora Rawhide: 1.86-1.fc22
URL: http://www.lcdf.org/gifsicle/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-06-17 09:03:56 UTC
ausil's gifsicle-1.87-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=649754

Comment 4 Upstream Release Monitoring 2015-07-02 00:41:42 UTC
Latest upstream release: 1.88
Current version/release in rawhide: 1.87-2.fc23
URL: http://www.lcdf.org/gifsicle/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-07-02 00:41:56 UTC
Created attachment 1045287 [details]
[patch] Update to 1.88 (#1114293)

Comment 6 Upstream Release Monitoring 2015-07-02 00:45:50 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10266980

Comment 7 Upstream Release Monitoring 2015-08-31 17:11:55 UTC
orion's gifsicle-1.88-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=681744

Comment 8 Upstream Release Monitoring 2016-02-04 00:32:22 UTC
releng's gifsicle-1.88-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=719180

Comment 9 Upstream Release Monitoring 2017-02-11 00:52:13 UTC
releng's gifsicle-1.88-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=843456

Comment 10 Upstream Release Monitoring 2017-07-12 00:19:06 UTC
Latest upstream release: 1.89
Current version/release in rawhide: 1.88-3.fc26
URL: http://www.lcdf.org/gifsicle/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1159/

Comment 11 Upstream Release Monitoring 2017-07-12 00:19:12 UTC
Created attachment 1296615 [details]
[patch] Update to 1.89 (#1114293)

Comment 12 Upstream Release Monitoring 2017-07-12 00:22:46 UTC
hotness's scratch build of gifsicle-1.89-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20466739

Comment 13 Upstream Release Monitoring 2017-07-12 20:33:17 UTC
orion's gifsicle-1.89-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=918104

Comment 14 Upstream Release Monitoring 2017-07-27 05:03:28 UTC
releng's gifsicle-1.89-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=925460

Comment 15 Upstream Release Monitoring 2017-08-03 19:34:29 UTC
releng's gifsicle-1.89-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=945455

Comment 16 Upstream Release Monitoring 2017-08-15 00:47:47 UTC
Latest upstream release: 1.90
Current version/release in rawhide: 1.89-3.fc27
URL: http://www.lcdf.org/gifsicle/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1159/

Comment 17 Upstream Release Monitoring 2017-08-15 00:47:53 UTC
Created attachment 1313408 [details]
[patch] Update to 1.90 (#1114293)

Comment 18 Upstream Release Monitoring 2017-08-15 00:51:59 UTC
hotness's scratch build of gifsicle-1.90-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21232677

Comment 19 Upstream Release Monitoring 2017-08-15 13:05:45 UTC
orion's gifsicle-1.90-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=955568

Comment 20 Upstream Release Monitoring 2018-01-06 00:19:29 UTC
Latest upstream release: 1.91
Current version/release in rawhide: 1.90-1.fc27
URL: http://www.lcdf.org/gifsicle/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1159/

Comment 21 Upstream Release Monitoring 2018-01-06 00:19:35 UTC
Created attachment 1377699 [details]
[patch] Update to 1.91 (#1114293)

Comment 22 Upstream Release Monitoring 2018-01-06 00:22:56 UTC
hotness's scratch build of gifsicle-1.91-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24022583

Comment 23 Fedora Update System 2018-05-22 02:35:28 UTC
gifsicle-1.91-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9892225623

Comment 24 Fedora Update System 2018-05-22 02:35:38 UTC
gifsicle-1.91-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-202c536f70

Comment 25 Fedora Update System 2018-05-22 02:40:51 UTC
gifsicle-1.91-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-860176245e

Comment 26 Fedora Update System 2018-05-22 02:41:04 UTC
gifsicle-1.91-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9bdc4006c3

Comment 27 Fedora Update System 2018-05-22 15:03:47 UTC
gifsicle-1.91-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9892225623

Comment 28 Fedora Update System 2018-05-22 15:16:43 UTC
gifsicle-1.91-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9bdc4006c3

Comment 29 Fedora Update System 2018-05-22 15:19:11 UTC
gifsicle-1.91-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-860176245e

Comment 30 Fedora Update System 2018-05-22 19:38:39 UTC
gifsicle-1.91-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-202c536f70

Comment 31 Fedora Update System 2018-05-30 14:32:22 UTC
gifsicle-1.91-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2018-06-06 12:23:25 UTC
gifsicle-1.91-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2018-06-06 13:00:47 UTC
gifsicle-1.91-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2018-08-22 01:26:06 UTC
gifsicle-1.91-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.